/*     10621 : 실선      */
.solid_line__10621__ {display:block; position:relative; width:100%; height:60px;}
.solid_line__10621__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #eeb200;}

.solid_line__10621__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__10621__ {height:30px;}
}

/*     10622 : 타이틀 + 서브 텍스트      */
.title__10622__ .sub_text {margin:0; padding:0; font-size:0;}
.title__10622__ .sub_text > span {display:inline-block; font-size:13px; font-weight:bold; color:#000000; line-height:1.4em; vertical-align:top;}
.title__10622__ .title {margin:0; padding:0; font-size:0;}
.title__10622__ .title > span {display:inline-block; font-size:25px; font-weight:bold; color:#d00000; line-height:1.4em; vertical-align:top;}

@media all and (min-width:1024px){
	.title__10622__ .sub_text {margin-bottom:3px;}
	.title__10622__ .sub_text > span {font-size:20px;}
	.title__10622__ .title > span {font-size:40px;}
}

/*     10623 : 실선      */
.solid_line__10623__ {display:block; position:relative; width:100%; height:60px;}
.solid_line__10623__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #e5e5e5;}

.solid_line__10623__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__10623__ {height:26px;}
}

/*     10624 : 이미지      */
.img__10624__ {max-width:100%;}
.img__10624__ * {box-sizing:border-box;}
.img__10624__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__10624__ img {width:px; max-width:100%; vertical-align:top;}

/*     10625 : 장문 텍스트      */
.textarea__10625__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.5em;
}

/*     10626 : 제목&내용 가로형      */
.text_horizontal__10626__ .title__10626__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__10626__ .text__10626__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__10626__:after {content:''; display:block; clear:both;}
	.text_horizontal__10626__ .title__10626__ {box-sizing:border-box; float:left; margin:0; min-width:120px; padding-right:20px;}
	.text_horizontal__10626__ .text__10626__ {overflow:hidden;}
}

/*     10627 : 제목&내용 가로형      */
.text_horizontal__10627__ .title__10627__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__10627__ .text__10627__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__10627__:after {content:''; display:block; clear:both;}
	.text_horizontal__10627__ .title__10627__ {box-sizing:border-box; float:left; margin:0; min-width:120px; padding-right:20px;}
	.text_horizontal__10627__ .text__10627__ {overflow:hidden;}
}

/*     10628 : 제목&내용 가로형      */
.text_horizontal__10628__ .title__10628__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__10628__ .text__10628__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__10628__:after {content:''; display:block; clear:both;}
	.text_horizontal__10628__ .title__10628__ {box-sizing:border-box; float:left; margin:0; min-width:120px; padding-right:20px;}
	.text_horizontal__10628__ .text__10628__ {overflow:hidden;}
}

/*     10629 : 실선      */
.solid_line__10629__ {display:block; position:relative; width:100%; height:60px;}
.solid_line__10629__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #eeb200;}

.solid_line__10629__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__10629__ {height:30px;}
}

/*     10630 : 타이틀 + 서브 텍스트      */
.title__10630__ .sub_text {margin:0; padding:0; font-size:0;}
.title__10630__ .sub_text > span {display:inline-block; font-size:13px; font-weight:bold; color:#000000; line-height:1.4em; vertical-align:top;}
.title__10630__ .title {margin:0; padding:0; font-size:0;}
.title__10630__ .title > span {display:inline-block; font-size:25px; font-weight:bold; color:#d00000; line-height:1.4em; vertical-align:top;}

@media all and (min-width:1024px){
	.title__10630__ .sub_text {margin-bottom:3px;}
	.title__10630__ .sub_text > span {font-size:20px;}
	.title__10630__ .title > span {font-size:40px;}
}

/*     10631 : 실선      */
.solid_line__10631__ {display:block; position:relative; width:100%; height:60px;}
.solid_line__10631__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #e5e5e5;}

.solid_line__10631__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__10631__ {height:26px;}
}

/*     10632 : 이미지      */
.img__10632__ {max-width:100%;}
.img__10632__ * {box-sizing:border-box;}
.img__10632__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__10632__ img {width:px; max-width:100%; vertical-align:top;}

/*     10633 : 장문 텍스트      */
.textarea__10633__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.5em;
}

/*     10634 : 제목&내용 가로형      */
.text_horizontal__10634__ .title__10634__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__10634__ .text__10634__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__10634__:after {content:''; display:block; clear:both;}
	.text_horizontal__10634__ .title__10634__ {box-sizing:border-box; float:left; margin:0; min-width:120px; padding-right:20px;}
	.text_horizontal__10634__ .text__10634__ {overflow:hidden;}
}

/*     10635 : 제목&내용 가로형      */
.text_horizontal__10635__ .title__10635__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__10635__ .text__10635__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__10635__:after {content:''; display:block; clear:both;}
	.text_horizontal__10635__ .title__10635__ {box-sizing:border-box; float:left; margin:0; min-width:120px; padding-right:20px;}
	.text_horizontal__10635__ .text__10635__ {overflow:hidden;}
}

/*     10636 : 실선      */
.solid_line__10636__ {display:block; position:relative; width:100%; height:60px;}
.solid_line__10636__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #eeb200;}

.solid_line__10636__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__10636__ {height:30px;}
}

/*     10637 : 타이틀 + 서브 텍스트      */
.title__10637__ .sub_text {margin:0; padding:0; font-size:0;}
.title__10637__ .sub_text > span {display:inline-block; font-size:13px; font-weight:bold; color:#000000; line-height:1.4em; vertical-align:top;}
.title__10637__ .title {margin:0; padding:0; font-size:0;}
.title__10637__ .title > span {display:inline-block; font-size:25px; font-weight:bold; color:#d00000; line-height:1.4em; vertical-align:top;}

@media all and (min-width:1024px){
	.title__10637__ .sub_text {margin-bottom:3px;}
	.title__10637__ .sub_text > span {font-size:20px;}
	.title__10637__ .title > span {font-size:40px;}
}

/*     10638 : 실선      */
.solid_line__10638__ {display:block; position:relative; width:100%; height:60px;}
.solid_line__10638__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #e5e5e5;}

.solid_line__10638__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__10638__ {height:26px;}
}

/*     10639 : 이미지      */
.img__10639__ {max-width:100%;}
.img__10639__ * {box-sizing:border-box;}
.img__10639__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__10639__ img {width:px; max-width:100%; vertical-align:top;}

/*     10640 : 장문 텍스트      */
.textarea__10640__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.5em;
}

/*     10641 : 제목&내용 가로형      */
.text_horizontal__10641__ .title__10641__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__10641__ .text__10641__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__10641__:after {content:''; display:block; clear:both;}
	.text_horizontal__10641__ .title__10641__ {box-sizing:border-box; float:left; margin:0; min-width:120px; padding-right:20px;}
	.text_horizontal__10641__ .text__10641__ {overflow:hidden;}
}

/*     10642 : 제목&내용 가로형      */
.text_horizontal__10642__ .title__10642__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__10642__ .text__10642__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__10642__:after {content:''; display:block; clear:both;}
	.text_horizontal__10642__ .title__10642__ {box-sizing:border-box; float:left; margin:0; min-width:120px; padding-right:20px;}
	.text_horizontal__10642__ .text__10642__ {overflow:hidden;}
}

/*     10643 : 제목&내용 가로형      */
.text_horizontal__10643__ .title__10643__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__10643__ .text__10643__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__10643__:after {content:''; display:block; clear:both;}
	.text_horizontal__10643__ .title__10643__ {box-sizing:border-box; float:left; margin:0; min-width:120px; padding-right:20px;}
	.text_horizontal__10643__ .text__10643__ {overflow:hidden;}
}

/*     10644 : 실선      */
.solid_line__10644__ {display:block; position:relative; width:100%; height:60px;}
.solid_line__10644__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #eeb200;}

.solid_line__10644__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__10644__ {height:30px;}
}

/*     10645 : 타이틀 + 서브 텍스트      */
.title__10645__ .sub_text {margin:0; padding:0; font-size:0;}
.title__10645__ .sub_text > span {display:inline-block; font-size:13px; font-weight:bold; color:#000000; line-height:1.4em; vertical-align:top;}
.title__10645__ .title {margin:0; padding:0; font-size:0;}
.title__10645__ .title > span {display:inline-block; font-size:25px; font-weight:bold; color:#d00000; line-height:1.4em; vertical-align:top;}

@media all and (min-width:1024px){
	.title__10645__ .sub_text {margin-bottom:3px;}
	.title__10645__ .sub_text > span {font-size:20px;}
	.title__10645__ .title > span {font-size:40px;}
}

/*     10646 : 실선      */
.solid_line__10646__ {display:block; position:relative; width:100%; height:60px;}
.solid_line__10646__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #e5e5e5;}

.solid_line__10646__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__10646__ {height:26px;}
}

/*     10647 : 이미지      */
.img__10647__ {max-width:100%;}
.img__10647__ * {box-sizing:border-box;}
.img__10647__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__10647__ img {width:px; max-width:100%; vertical-align:top;}

/*     10648 : 장문 텍스트      */
.textarea__10648__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.5em;
}

/*     10649 : 제목&내용 가로형      */
.text_horizontal__10649__ .title__10649__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__10649__ .text__10649__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__10649__:after {content:''; display:block; clear:both;}
	.text_horizontal__10649__ .title__10649__ {box-sizing:border-box; float:left; margin:0; min-width:120px; padding-right:20px;}
	.text_horizontal__10649__ .text__10649__ {overflow:hidden;}
}

/*     10650 : 제목&내용 가로형      */
.text_horizontal__10650__ .title__10650__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__10650__ .text__10650__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__10650__:after {content:''; display:block; clear:both;}
	.text_horizontal__10650__ .title__10650__ {box-sizing:border-box; float:left; margin:0; min-width:120px; padding-right:20px;}
	.text_horizontal__10650__ .text__10650__ {overflow:hidden;}
}

/*     10651 : 제목&내용 가로형      */
.text_horizontal__10651__ .title__10651__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__10651__ .text__10651__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__10651__:after {content:''; display:block; clear:both;}
	.text_horizontal__10651__ .title__10651__ {box-sizing:border-box; float:left; margin:0; min-width:120px; padding-right:20px;}
	.text_horizontal__10651__ .text__10651__ {overflow:hidden;}
}

